@charset "EUC-JP";
 
/*=========================================================================

 File Name:	liquid_banner.css
 UpdatedBy: 	20110907-20:00
 Style Info:    Liquid Banner

=========================================================================*/

/*
 Invariable Settings
-------------------------------------------------------------------------*/
#liquidBanner-frame {
	display: none;
	overflow: hidden;
	position: relative;
	height: 156px;
	width: 100%;
}
#liquidBanner-body {
	position: relative;
	margin: 0 15px 0 22px;
}
* html #liquidBanner-body {
	width: 91%;
}
#liquidBanner-prev {
	position: absolute;
	float:left;
	top: 0px;
	width: 15px;
	height: 155px;
	padding: 24px 0 0 0;
}
#liquidBanner-next {
	position: absolute;
	float: right;
	right: 0px;
	top: 0px;
	width: 15px;
	height: 155px;
	padding: 24px 0 0 0;
}
#liquidBanner-body .banner{
	position: relative;
	width: 195px;
	min-height: 60px;
	height: auto !important;
	height: 60px;
	margin: 8px auto;
}
#liquidBanner-frame a {
    color: #1D54A7;
    text-decoration: none;
}
#liquidBanner-frame a:hover {
    color: #C00000 !important;
    text-decoration: underline;
}

/*
 Settings for the Special Event
-------------------------------------------------------------------------*/
#riBannerArea{
	margin:0 0 25px 0;
}
#riBannerArea h2{
	margin-bottom: 5px;
	background: #c30f10;
}
#riBannerArea h2 a{
	display: block;
	height: 25px;
	text-indent: -9999px;
	background: url(http://image.rakuten.co.jp/com/img/home/201112/top_banner_title_marathon_201112.gif) no-repeat 0 0;
}
#riBannerArea #riTopFlash{
	padding-bottom: 0!important;
}
#riBannerArea #riTopBanner{
	padding-top: 20px;
	padding-bottom: 20px;
}
/*************************************************************************/
